import '../styles/globals.css'
import Navbar from '../components/navbar'
import BottomBar from '../components/bottombar'
export default function MyApp({ Component, pageProps }) {
  return <>
    <link rel="stylesheet" href="/cdn/fontawesome/css/all.css"></link>
    <Component {...pageProps} />
    <BottomBar />
  </>
}